| Home | Libraries | People | FAQ | More

## BoostBook element `headername`

headername

## Synopsis

headername ::= (#PCDATA)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 15:53:46 +0100 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
alt | #IMPLIED | CDATA |
id | #IMPLIED | CDATA | A global identifier for this element